/* Start Ventrata styling */

/* Start Home page listing */
.home_page_ventrata_content{
    border: 1px solid #e9ecef;
    
}
.home_page_ventrata_content .card{
    border: none;
    height: 100%;
}
.home_page_ventrata_content .card .card-img-container img{
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.home_page_ventrata_content .badge-custom {
position: absolute;
background-color: #1C5597 !important;
color: white;
padding: 1px 8px;
font-size: 13px;
font-weight: 500;
text-transform: uppercase;
display: inline-table;
margin:15px 41px  0px -10px;
}
.home_page_ventrata_content .card-body{
    padding:20px 4px;
    display: flex;
    flex-direction: column;
}
.home_page_ventrata_content .card-body .price_button{
margin-top: auto;
}
.home_page_ventrata_content .card-body .card-title .title{
    font-size: 1.125rem;
    color: #354052;
    font-weight: 600;
    margin-right: 30px;
}
.home_page_ventrata_content .card-body .card-title .text-nowrap{
    color: #6c757d !important;
    font-size: 0.875rem;
    font-weight: 400;
    margin-top: 4px;
}
.home_page_ventrata_content .card-body .check .fa-check{
    color:#28a745 !important;
    font-size: 15px;
    margin-right: 3px;
}
.home_page_ventrata_content .card-body .check .fa-xmark{
    color:#dc3545 !important;
    font-size: 15px;
    margin-right: 3px;
}
.home_page_ventrata_content .card-body .check div{
    color: #586271;
    font-size: 0.875rem;
    font-weight: 400;
}
.home_page_ventrata_content .card-body .price_section{
    margin-top: 15px;
    display: flex!important;

}
.home_page_ventrata_content .card-body .price_section span{
    color: #6c757d !important;
    font-size: 0.875rem;
    font-weight: 400;
}
.home_page_ventrata_content .card-body .price_section .child{
margin-left: 20px;
}
.home_page_ventrata_content .card-body .price_section .price{
    color: #1C5597 !important;
    font-size: 1rem;
    font-weight: 800;
}

.home_page_ventrata_content .card-body .buttons{
display: flex;
justify-content: space-between;
margin-top: 10px;
}
.home_page_ventrata_content .card-body .buttons .btn{
font-weight: 400;
background: #1C5597 !important;
border: none;
text-align: center;
font-size: 1rem;
padding: 0.5rem 1.5rem;
border-radius: 0.25rem;
color:white;
}
.home_page_ventrata_content .card-body .buttons .btn-primary:hover{
    background:#2061ad !important;
}
.home_page_ventrata_content .card-body .buttons .btn-secondary{
    color: #17a2b8;
border: 1px solid transparent;
border-color: #17a2b8;
background: transparent !important;
}
.home_page_ventrata_content .card-body .buttons .btn-secondary:hover{
background-color: #17a2b8 !important;
color: #fff;

border-color: #17a2b8;
}
.home_page_ventrata_content .card-body .buttons .btn-secondary .fa-info{
        margin-right: 10px;
        margin-left: 10px;
}
#tab_top_landmarks .dropdown-toggle{
border-bottom:1px solid rgba(0,0,0,.05);
}
/* End Home page listing */

/* start ventrata breadcrumb */
#viator_breadcrumb h1{
    font-size: 30px;
    font-weight: 600;
    margin-top: 30px;
    margin-left: 10px;
}
#viator_breadcrumb .breadcrumb_sliders {
    display: none; /* Initially hide the slider */
}
#viator_breadcrumb .slider {
    margin: auto;
    position: relative;
}

#viator_breadcrumb .links{
    width: auto!important;
    display: inline-flex;
    white-space: nowrap;
    height: 2.5rem;
    flex-flow: row nowrap;
    gap: .5rem;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 700;
    line-height: var(--viator-font-size-body-small);
    border-radius: 2.8125rem;
    cursor: pointer;
    background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
    padding: .6875rem .9375rem;
    color: #333333;
    margin:5px 5px;
}
#viator_breadcrumb .links:hover{
    border: 1px solid black;
}
.selected_link{
    border: 1px solid black!important;
}

#viator_breadcrumb .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: #ffffff;
    border: none;
    cursor: pointer;
    z-index: 10;
    border-radius: 50%;
    box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 9px;
}

#viator_breadcrumb .left-arrow {
    left: 5px;
    padding: 5px 10px 5px 10px;
}

#viator_breadcrumb .right-arrow {
    right: 5px;
    padding: 5px 8px 5px 10px;
}
#viator_breadcrumb h1{
    display: block;
    font-size: 21px;
    font-weight: 700;
    text-align: left;
    margin-bottom: 15px;
}
#wrapper .featured_product h1{
    display: block;
    font-size: 21px;
    font-weight: 700;
    text-align: left;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
}
/* end ventrata breadcrumb */

/* product detail */
.product-slider-container .product-slider-content{
    height: 500px;
}


#calendarModal .modal-dialog { max-width: 700px; }
#calendar{ 
    max-width: 100%; margin: auto; 
}
.fc-daygrid-day { 
    cursor: pointer; 
}
.fc-toolbar-chunk .fc-prev-button, .fc-toolbar-chunk .fc-next-button {
    display: none !important;
    }
#calendarModal #loadingText{
    display: block;
    text-align: center;
    margin: 10px 0;
    font-size: 28px;
    font-weight: 600;
    color: rgb(220, 53, 69);
        }
#calendarModal .modal-title{
    color: #354052;
    font-weight: 600;
    font-size: 18px;
}
#calendarModal .option_title .option_title_child{
    display: flex;
    padding: 1rem;
    border-bottom: 1px solid #f8f9fa;
}
#calendarModal .option_title .option_title_child input{
    width: 1.4rem;
    height: 1.4rem;
}
#calendarModal .option_title .option_title_child label{
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.2;
    color: #354052;
    padding-left: 15px;
}
#calendarModal #priceDisplay{
    padding:1rem;
    padding-bottom: 0;
}
#calendarModal .modal-body{
    padding-top: 0;
}
#calendarModal #priceDisplay .title{
    font-size: 1.125rem;
    font-weight: 600;
    color: #354052;
    display: inline-block;
    margin:0;
    margin-left: 5px;
}
#calendarModal #priceDisplay .price{
    float: right;
    color: #1C5597 !important;
    font-weight: 800;
    font-size: 1rem;
}
#calendarModal .btn_block{
    background: #1C5597 !important;
    color: white;
    font-size: 18px;
    padding: 1rem 1.5rem;
    text-align: center;
}
#calendarModal .btn_block:hover{
    background:#2061ad !important;
}
.product-description .description{
    font-size: 14pt !important;
}

.fc-daygrid-day {
    border: none !important;
}


.fc-scrollgrid,
.fc-scrollgrid-section,
.fc-scrollgrid-sync-table {
    border: none !important;
}

.fc-theme-standard td, 
.fc-theme-standard th {
    border: none !important;
}

.fc-daygrid-day-frame {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.color_titles{
    display: flex;
    justify-content: space-between;
    padding: 15px 45px;
    align-items: center;
}
.color_titles .available, .color_titles .limited, .color_titles .sold{
    color:#28a745;
    font-size: 24px;
    font-weight: 600;
    display: flex;
}
.color_titles .limited{
    color:#FFC107;
}
.color_titles .sold{
    color:#DC3545;
}
.color_titles .available span, .color_titles .limited span, .color_titles .sold span{
        display: inline-flex;
        align-items: center;
        justify-content: center;
        width: 35px; /* Circle width */
        height: 36px; /* Circle height */
        border-radius: 50%; /* Makes it a perfect circle */
        font-size: 18px;
        font-weight: bold;
        margin-right: 10px;
}
.color_titles .available span{
    border: 3px solid #28a745;
}
.color_titles .limited span{
    border: 3px solid #FFC107;
}
.color_titles .sold span{
    border: 3px solid #DC3545;
}
.fc-daygrid-day{
background: none !important;
} 

#viator_product_slider .ratio-image-product-details img{
    object-fit: cover;
    }

    #accordionExample .card {
        background: transparent;
        border-right: none;
        border-left: none;
        font-size: 14pt !important;
    }
    
    #accordionExample .card .card-header {
        background-color: transparent;
        padding-right: 0;
        padding-left: 0;
    }
    #accordionExample .card .card-header li{
    list-style: none;
    }
    
    #accordionExample .card .btn {
        background: transparent;
        color: black !important;
        padding-right: 0;
        padding-left: 0;
        font-size: 24px;
        font-weight: 600;
        display: unset;
    }
    
    #accordionExample .card .card-header .fas {
        float: right;
        margin-top: 5px;
        font-size: 20px;
    }
    
@media (max-width: 768px) {
    .color_titles{
        padding: 8px 8px 20px 8px;
    }
    .color_titles .available, .color_titles .limited, .color_titles .sold{
        font-size: 16px;
    }
.color_titles .available span, .color_titles .limited span, .color_titles .sold span{
    width: 25px;
    height: 25px;
    margin-right: 5px;
}
.fc-daygrid-day-number {
    font-size: 18px !important;
}
#viator_product_slider .ratio-image-product-details img{
object-fit: cover;
}
.product-description{
    min-height: auto;
}
}
/* end product detail */